Bug 1823557 - [RFE] Add support in ovn-kubernetes for SCTP with k8s service [NEEDINFO]
Summary: [RFE] Add support in ovn-kubernetes for SCTP with k8s service
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.4
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.4.0
Assignee: Tim Rozet
QA Contact: huirwang
URL:
Whiteboard:
Depends On: 1811815
Blocks: 1771572 1823560
TreeView+ depends on / blocked
 
Reported: 2020-04-13 21:58 UTC by Dan Williams
Modified: 2020-05-04 11:49 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1811815
: 1823560 (view as bug list)
Environment:
Last Closed: 2020-05-04 11:49:15 UTC
Target Upstream Version:
trozet: needinfo? (dcbw)


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift ovn-kubernetes pull 135 None closed Bug 1823557: Upstream merge 2020-04-20 2020-07-09 14:16:49 UTC
Red Hat Product Errata RHBA-2020:0581 None None None 2020-05-04 11:49:51 UTC

Comment 9 errata-xmlrpc 2020-05-04 11:49:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.